Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000189SAO Utils[All Projects] 普通/Generalpublic2013-08-26 14:542013-10-05 07:42
Reporterspaceship999 
Assigned ToGPBeta 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.7 (Alpha 1 Hotfix 7) 
Target Version0.2.0 (Alpha 2)Fixed in Version0.2.0 (Alpha 2) 
Summary0000189: 启动器未覆盖开始任务栏
Description更新后下拉后只有桌面是灰色,任务栏还是一样,我喜欢全部覆盖。
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-08-26 14:54 spaceship999 New Issue
2013-08-26 14:54 spaceship999 Status new => assigned
2013-08-26 14:54 spaceship999 Assigned To => GPBeta
2013-08-26 14:54 spaceship999 File Added: QQ截图20130826145308.png
2013-08-26 16:52 GPBeta Reproducibility unable to reproduce => always
2013-08-26 16:52 GPBeta Status assigned => resolved
2013-08-26 16:52 GPBeta Resolution open => fixed
2013-08-26 16:52 GPBeta Product Version => 0.1.7 (Alpha 1 Hotfix 7)
2013-08-26 16:52 GPBeta Target Version => 0.1.8 (Alpha 1 Hotfix 8)
2013-08-26 16:52 GPBeta Summary 没有覆盖开始任务栏 => 启动器未覆盖开始任务栏
2013-08-26 16:52 GPBeta File Deleted: QQ截图20130826145308.png
2013-10-04 21:17 GPBeta Target Version 0.1.8 (Alpha 1 Hotfix 8) => 0.2.0 (Alpha 2)
2013-10-04 21:18 GPBeta Fixed in Version => 0.2.0 (Alpha 2)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker